body {
    background-color: #242424;
    font-family: Tahoma;
    overflow-x:hidden;
    
}
.outerwrapper
{ 
   
    background:url('../images/bg.png') no-repeat top center;    
   
}
#innerwrapper {
    width: 1100px;
    margin: 0 50%;
    left: -550px;
    position: absolute;
    top:0;
}

#header {
    width: 1100px;
    margin-top: -40px;
}

#menu {
    width: 1010px;
    background-color: #6D6D6D;
    height: 35px;
    margin-left: 40px;
    font-size: 14px;
    margin-top: -14px;
}

    #menu ul {
        padding-top: 7px;
    }

        #menu ul li {
            display: inline;
        }

            #menu ul li a {
                text-decoration: none;
                color: #FFFFFF;
                padding-right: 20px;
                padding-top: 2px;
            }

            #menu ul li span {
                padding-right: 390px;
            }

.selected {
    text-decoration: none;
    color: white;
    padding-right: 20px;
    padding-top: 2px;
}

.inactive {
    text-decoration: none;
    color: #D1AC66;
    padding-right: 20px;
    padding-top: 2px;
}

    .inactive:hover {
        text-decoration: none;
        color: white;
        padding-right: 20px;
        padding-top: 2px;
    }

#menu ul li:hover {
    display: inline;
}
/*#menu ul li a:hover
        {
            text-decoration :none;
            color:#fff;
            padding-right:20px;
            padding-top:2px;
        }*/
#menu ul li span:hover {
    padding-right: 390px;
}

#content {
    margin-left: 70px;
    width: 950px;
}

#currentprojects {
    margin-left: 70px;
    margin-top: 20px;
    width: 950px;
}

#currentprojectstext {
    background-color: #3C3C3C;
    float: left;
    display: inline;
    height: 232px;
    width: 350px;
}

#currentprojectsimage {
    float: right;
    display: inline;
    height: 232px;
}

#pastprojects {
    width: 950px;
    margin-left: 70px;
    display: inline;
    height: 200px;
}

    #pastprojects div {
        margin-left: 70px;
        width: 950px;
    }

        #pastprojects div ul {
            padding-left: 0px;
        }

            #pastprojects div ul li {
                display: inline;
            }

                #pastprojects div ul li a {
                    text-decoration: none;
                }

#pastprojectscontent {
    width: 900px;
    margin-left: 70px;
    background-color: #3C3C3C;
    font-size: 12px;
    color: #AFAE99;
    height: 30px;
    margin-top: -19px;
}

    #pastprojectscontent ul {
        padding-top: 7px;
    }

        #pastprojectscontent ul #liCaseStudy1 {
            display: inline-block;
            text-align:left;
            padding-left:12px;
            position:static;
            width:210px;
        }
         #pastprojectscontent ul #liCaseStudy2 {
            display: inline-block;
             text-align:left;
            padding-left:25px;
            position:static;
            width:210px;
        }
         #pastprojectscontent ul #liCaseStudy3 {
            display: inline-block;
            text-align:left;
             padding-left:25px;
            position:static;
            width:210px;
        }
         #pastprojectscontent ul #liCaseStudy4 {
            display: inline-block;
            text-align:left;
           padding-left:18px;
            position:static;
            width:210px;
        }

#birdimage {
    display: inline;
    margin-top: -10px;
    margin-left: -103px;
}

#ourassociations {
    width: 1039px;
    background-color: #6D6D6D;
    height: 35px;
    margin-left: 14px;
    font-size: 17px;
    margin-top: 0;
}

#ourassociationsimage {
    width: 1100px;
    /*background-color:#3A8477;*/
    height: 125px;
    margin-left: 14px;
    font-size: 17px;
    margin-top: -18px;
    margin-bottom: 10px;
}

#associationimages ul li {
    display: inline;
}
#associationimages ul li a img{width:233px;}

#ourassociationstext {
    display: inline;
    width: 950px;
    margin-left: 70px;
    margin-top: -5px;
}

    #ourassociationstext table {
        width: 950px;
        margin-left: 60px;
        margin-top: 0px;
    }

        #ourassociationstext table tr td {
            padding-left: 0px;
            padding-right: 0px;
        }

#borderbottom {
    border-bottom: 1px solid #6D6D6D;
    margin-left: 40px;
    width: 1020px;
    margin-top: -3px;
}

#copyrights {
    font-size: 12px;
    color: #AFAE99;
    display: inline;
    margin-left: 76px;
    margin-top:1px;
}

p {
    text-align: left;
    font-size: 14px;
    color:#FFF;
}

#bottomSpace {
    height: 100px;
}

#pastprojects div ul li a:hover img {
    opacity: 1;
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
}



/*Shailesh Change*/

#menuinSub {
    width: 840px;
    background-color: #6D6D6D;
    height: 35px;
    margin-left: 14px;
    font-size: 14px;
    margin-top: -17px;
}

    #menuinSub ul {
        padding-top: 7px;
    }

        #menuinSub ul li {
            display: inline;
        }

            #menuinSub ul li a {
                text-decoration: none;
                color: #FFFFFF;
                padding-right: 20px;
                padding-top: 2px;
            }

            #menuinSub ul li span {
                padding-right: 390px;
            }

            #menuinSub ul li a:hover {
                            background: #6D6D6D;
                            color: #ffffff;
                        }

                        #menuinSub ul li a.active {
                            background: #6D6D6D;
                            color: #ffffff;
                        }
/*.menu-item
        {
            list-style: none;
            margin-bottom: 5px;
        }
        .menu-item a
        {
            text-decoration: none;
                color: #D1AC66;
                padding-right: 20px;
                padding-top: 2px;
        }
        .menu-item a:hover
        {
            color: white;
        }
        .menu-item .active
        {
            color: white;
        }*/

#menuforCurrentProject {
    width: 190px;
    background-color: #6D6D6D;
    height: 35px;
    margin-left: 10px;
    font-size: 14px;
    margin-top: -17px;
}

    #menuforCurrentProject ul {
        padding-top: 8px;
        font-size:14px;
    }

        #menuforCurrentProject ul li {
            display: inline;
            margin-left:-29px;
        }

            #menuforCurrentProject ul li a {
                text-decoration: none;
                color: #FFFFFF;
                padding-right: 10px;
                padding-top: 2px;
            }

            #menuforCurrentProject ul li span {
                padding-right: 390px;
            }

            #menuforCurrentProject ul li a:hover {
                background: #6D6D6D;
                color: #ffffff;
            }

            #menuforCurrentProject ul li a.active {
                background: #6D6D6D;
                color: #ffffff;
            }

#menuforCaseStudy {
    width: 190px;
    background-color: #6D6D6D;
    height: 35px;
    margin-left: -5px;
    font-size: 14px;
    margin-top: -15px;
}

    #menuforCaseStudy ul {
        padding-top: 5px;
    }

        #menuforCaseStudy ul li {
            display: inline;
        }

            #menuforCaseStudy ul li a {
                text-decoration: none;
                color: #FFFFFF;
                padding-right: 20px;
                padding-top: 2px;
            }

            #menuforCaseStudy ul li span {
                padding-right: 390px;
            }
             #menuforCaseStudy ul li a:hover {
                background: #6D6D6D;
                color: #ffffff;
            }

            #menuforCaseStudy ul li a.active {
                background: #6D6D6D;
                color: #ffffff;
            }


#contentMain {
    background-color: #3C3C3C;
    margin-left: 44px;
    padding: 30px 30px 30px 30px;
    width: 750px;
    min-height:500px;
    height: -moz-calc(100% - 50px);
    
}

#contentCurrentProject {
    /*background-color: #57574B;*/
    margin-left: 10px;
    padding: 0px 5px 5px 5px;
    width: 170px;
    height: 550px;
}

#projectmenu {
    margin-top: 10px;
}

    #projectmenu ul li {
        background-color: #CE8C5C;
        list-style: none;
        margin-left: -45px;
        padding: 0px 5px 5px 5px;
        width: 160px;
        height: 20px;
    }

        #projectmenu ul li a {
            color: #fff;
            font-size: 14px;
            text-decoration: none;
            padding: 0px 5px 5px 5px;
        }

.linkitem {
   color: #fff;
            font-size: 14px;
            text-decoration: none;
            padding: 0px 5px 5px 5px;
}
#imageaboutus {
    float: left;
    display: inline;
    height: 292px;
    padding-right: 20px;
    padding-bottom: 10px;
}


#currentprojectsAboutUs {
    margin-left: 70px;
    margin-top: 20px;
    width: 750px;
    background-color: #6D6D6D;
}

#currentprojectstextAboutUs {
    /*background-color: #686959;*/
    float: left;
    display: inline;
    height: 292px;
    width: 200px;
}

#imageaboutusmenuforCaseStudy {
    float: left;
    display: inline;
    height: 292px;
    padding: 2px 2px 2px 2px;
}

.modalBackground {
    background-color: black;
    filter: alpha(opacity=90);
    opacity: 0.8;
}

.modalPopup {
    background-color: #FFFFFF;
   
    
    width: 720px;
    height: 361px;
}

/*Read More*/
.sidebar-box {
    float: left;
    width: 750px;
    margin: 0 5px 0 0;
}

.sidebar-box {
    max-height: 120px;
    position: relative;
    /*padding: 20px;*/
    overflow: hidden;
    padding-bottom: 10px;
}

    .sidebar-box .read-more {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        text-align: center;
        margin: 0;
        padding: 0px 0 5px 300px;
        /* "transparent" only works here because == rgba(0,0,0,0) */
        /*background-image: -moz-linear-gradient(top, transparent, black);
				background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, transparent),color-stop(1, black));*/
    }

.gray {
    background-color: #444;
    background-color: rgb(89,89,89);
}

.red {
    background-color: red;
}

    .red .read-more {
        /* transparent doesn't work in this context, must use RGBa for both */
        /*background-image: -moz-linear-gradient(top, rgba(255,0,0,0), rgba(255,0,0,100));
  			background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, rgba(255,0,0,0)),color-stop(1, rgba(255,0,0,100)));*/
    }

/* Pop Up for Edit*/
.popup {
    background-color: #ddd;
    margin: 0px auto;
    width: 330px;
    position: relative;
    border: Gray 2px inset;
}

    .popup .content {
        padding: 20px;
        background-color: #ddd;
        float: left;
    }


/*---*/

.button {
    border-top: 1px solid #96d1f8;
    background: #65a9d7;
    background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
    background: -moz-linear-gradient(top, #3e779d, #65a9d7);
    padding: 2px 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    /* overboard shadows for Opera (and why spec version listed first) */
    box-shadow: rgba(0,0,0,1) 0 1px 0, rgba(0,0,0,90) 0 0 10px, rgba(0,0,0,90) 0 0 20px, rgba(0,0,0,90) 0 0 30px;
    -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
    -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
    text-shadow: rgba(0,0,0,.2) 0 1px 0;
    color: white;
    font-size: 14px;
    font-family: Georgia, serif;
    text-decoration: none;
    vertical-align: middle;
}

    .button:hover {
        border-top-color: #28597a;
        background: #28597a;
        color: #ccc;
    }

    .button:active {
        border-top-color: #1b435e;
        background: #1b435e;
    }

.hidden {
    display: none;
}

.nextprevious {
    opacity: 0.1;
}

    .nextprevious:hover {
        opacity: 0.5;
    }


    
/*#projectmenu {
    margin-top: -10px;
}*/

    .projects {
        background-color: #3C3C3C;
        list-style: none;
        margin-left: -45px;
       
        width: 160px;
        height: 30px;
    }

        .projects a {
            color: #fff;
            font-size: 14px;
            text-decoration: none;
            
            
        }
.btnEdit {
    text-decoration:none;
}

.btnEdit:hover {
    background-color:#6D6D6D;
    color:white;
}

.btn {
    background-color:#6D6D6D;
    color:white;
    font-size:12px;
}

.btn:hover {
    background-color:#6D6D6D;
    color:white;
       font-size:13px;
}


.btnlogin {
    background-color:#6D6D6D;
    color:white;
    font-size:12px;
    margin-top:25px;
    margin-right:110px;
}

.btnlogin:hover {
    background-color:#6D6D6D;
    color:white;
       font-size:13px;
}